[Wabbitemu]
cutout=0
alphablend_lcd=1
skin=1
rom_path=Z:\Emu\Wabbitemuwabbitemu.sav
gif_path=
gif_autosave=0
gif_useinc=0
gif_framerate=4
gif_gray_size=2
gif_color_size=1
exit_save_state=1
load_files_first=0
do_backups=0
sync_cores=0
break_on_exe_violation=0
break_on_invalid_flash=0
auto_turn_on=1
check_updates=0
show_whats_new=0
faceplate_color=3026478
custom_skin=0
use_faceplate_color_custom_skin=0
skin_path=TI-83P.png
keymap_path=TI-83PKeymap.png
startX=561
startY=17
always_on_top=0
ram_version=0
tios_debug=1
num_accel=9
[encoded data, 15399 characters]
shades=6
lcd_mode=0
lcd_freq=50
lcd_delay=60
screen_scale=2
skin_scale=1.240000
version=1.9.5.20
[Debug]
NumMemPane=1
MemSelIndex=0
Disp_Type=0
Registers=3
Flags=3
CPU Status=0
Memory Map=3
Keyboard=0
Interrupts=3
Display=3
WatchLocsKey=
NumWatchKey=0
Mem0=62104
Mem1=0
Mem2=0
